登录  免费注册
当前位置:首页 > 漏洞详细信息

Eclipse Memory Analyzer代码问题漏洞

 关注(0)  
CNVD-ID CNVD-2020-16675
公开日期 2020-03-11
危害级别 中 (AV:N/AC:M/Au:N/C:P/I:P/A:P)
影响产品 Eclipse Memory Analyzer <=1.9.1
CVE ID CVE-2019-17635
漏洞描述 Eclipse Memory Analyzer是Eclipse基金会的一款内存分析工具。

Eclipse Memory Analyzer 1.9.1及之前版本中存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。目前没有详细的漏洞细节提供。
漏洞类型 通用型漏洞
参考链接 https://bugs.eclipse.org/bugs/show_bug.cgi?id=558633
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://bugs.eclipse.org/bugs/show_bug.cgi?id=558633
厂商补丁 Eclipse Memory Analyzer代码问题漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-01-22
收录时间 2020-03-11
更新时间 2020-03-11
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论